.sfqForm input[type="text"], .sfqForm input[type="password"], .sfqForm input[type="datetime"], .sfqForm input[type="datetime-local"], .sfqForm input[type="date"], .sfqForm input[type="month"], .sfqForm input[type="time"], .sfqForm input[type="week"], .sfqForm input[type="number"], .sfqForm input[type="email"], .sfqForm input[type="url"], .sfqForm input[type="search"], .sfqForm input[type"tel"], .sfqForm input[type="color"]{
	width: 80%;
}
INPUT{
	margin-top: -1px;
}
SELECT, .input-append SELECT{
	margin-top: 0;
	font-size: 16px;
	line-height: 20px;
}
FORM .table.prices TD LABEL INPUT {
	margin: 2px 0 0;
}
FORM .table.prices TD LABEL I, FORM .table.prices TD LABEL INPUT, FORM .table.prices TD LABEL P {
    margin: 1px 15px 0 0;
}
FORM .table.prices TD LABEL I {
    margin: 5px 20px 0 0;
}
FORM .table.prices TD LABEL {
    cursor: default;
}
NAV LI A, NAV LI A SPAN{
    cursor: pointer;
}